body{overflow: hidden;  width: 100%; background-color: #000; font-family: HYWenHei;}
.design_center_index .more{font-weight: bold; font-size: 0.16rem; color: #fff; border: 1px solid #fff; padding: 0.13rem 0.6rem; transition: all 0.4s ease-out; line-height: 0.16rem;  display: inline-block; /* font-family:'FuturaBT'; */}

.design_center_index .carbox{width: 100%; /* font-family:'FuturaBT'; */}

.design_center_index .talent .bg{position: relative;display: flex; justify-content: space-between; background-color: #000;/* font-family:'FuturaBT'; */}
.design_center_index .introduction{display: flex; justify-content: center; padding: 1.60rem 0 0;/* font-family:'FuturaBT'; */}
.design_center_index .introduction .txtbox h6{font-size: 0.46rem; margin-bottom: 0.57rem; line-height: 0.46rem;}
.design_center_index .introduction .txtbox{width: 7.90rem; font-size: 0.16rem; line-height: 0.30rem;}
.design_center_index .introduction .txtbox p{margin-top: 0.85rem; margin-bottom: 1.82rem;}
.design_center_index .introduction p{margin-bottom: 0.3rem;  font-size: 0.16rem;line-height: 0.30rem;}

.design_center_index .design_team{display: flex; justify-content: center; padding: 1.60rem 0;/* font-family:'FuturaBT'; */}
.design_center_index .title{font-size: 0.34rem; display: flex; align-items: center;/* font-family:'FuturaBT'; */}
.design_center_index .vision_box .txtbox h6{font-size: 0.46rem; margin-top: 0.24rem; line-height: 0.4rem;}
.design_center_index .vision_box .txtbox p{font-size: 0.16rem; line-height: 0.3rem; margin-top: 0.32rem;}

.footer .rightnav{display: flex; align-items: center;justify-content: center;}
.footer .rightnav .txt{background: none; color: #fff; border-right: 1px solid #fff; border-radius: 0; text-align: center; display: inline-block; padding:0 0.3rem; margin: 0; font-size: 0.14rem;}
.footer .rightnav .txt:first-child{border-left:none;}


